list: Liste des articles du club Syres
see_pending_articles: Voir les articles en attente
place: Lieu
brand: Marque
retailer: Enseigne
title: Titre
name: Nom
firstname: Prénom
habits_headers: Entêtes d'habitudes
labels_habits: Libellés d'habitudes
product: Produit
product_name: Nom du produit
rating: Note
search: Rechercher
show: Afficher
items: Éléments
add: Ajouter
show_lowercase: afficher
edit: éditer